# Generated by Django 3.1.2 on 2020-10-23 16:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('activity', '0002_delete_addparticipant'),
    ]

    operations = [
        migrations.AlterField(
            model_name='addactivity',
            name='activity',
            field=models.CharField(max_length=50, null=True, verbose_name='Activity'),
        ),
    ]
